div#header ul.menu-de-baixo {
    
}

.bma-home .destaques-bma {
    bottom: 0;
}

div.widgets-pa.links-interesse-home h3 {
    height: 22px;
}

div#footer div.menu-footer {
    padding-top: 15px;
}

.destaque div.pagenavi-destaque a.ir-vir {
    text-indent: 0;
}

div.widgets-pa.widget-conectese ul li {
    clear: both;
    height: 32px;
}

div.widgets-pa.links-interesse-home small {
    margin-right: 8px;
}

div.widgets-pa.widget-agenda ul li.first-child div.descricao {
    margin-top: -15px;
}

div#section.eventos div.img-evento div.legenda-foto,
div#section.editais div.img-evento div.legenda-foto {
	background: #000 !important;
}